Installing Eddie under Debian GNU/Linux (Sarge/Woody)?

Thomas Fischbacher <>
Fri Jul 15 21:42:00 CEST 2005


On Fri, 15 Jul 2005, yerl wrote:

> Hi Thomas!
> This is because you're using a new version of OTP.
> Set the  correct valu in the system.mk file.
> Yerl

Thanks. I also noticed by now, and indeed:

===>
system/mk_dot_erlang.sh /usr/local/lib/eddie  > /usr/local/lib/eddie/bin/.eddie_path
./install-sh -c -o root -m 4755 misc/priv/fdsrv /usr/local/lib/eddie/lib/misc-1.5.1/priv/fdsrv 
./install-sh -c -m 0644 dns_server/system/examples/lb_dns.boot /usr/local/etc/lb_dns.boot.dist
./install-sh -c -m 0644 dns_server/system/examples/lb_dns.boot /usr/local/etc/lb_dns.boot.dist
# Make a .eddie_path file
system/mk_dot_erlang.sh /usr/local/lib/eddie  > /usr/local/lib/eddie/bin/.eddie_path
Eddie installation complete
<===

Hard to believe I got it that far. 

Could anyone please explain to me what this "pinning down to versions" 
thing is, and what the rationale behind that is / what it is good for?

-- 
regards,                             (o_
 Thomas Fischbacher -  http://www.cip.physik.uni-muenchen.de/~tf  //\
(lambda (n) ((lambda (p q r) (p p q r)) (lambda (g x y)           V_/_
(if (= x 0) y (g g (- x 1) (* x y)))) n 1))                  (Debian GNU)



More information about the erlang-questions mailing list